
body {
  background-color: #51567a;
}

#div1 {
background-color: #5f648a;
  border-radius: 100px;
  padding: 20px; 
  width: 100px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
   margin: auto;
   margin-bottom: -20px;
   transform: translateX(-20px);
   font-size: 20px;
  color: #363a57;
}

#div2 {
   border-radius: 100px;
  background-color: #6b7096;
  padding: 20px; 
  width: 100px;
  height: 100px; 
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
   margin: auto;
    margin-bottom: -20px;
   transform: translateX(20px);
   font-size: 20px;
  color: #363a57;
}

#div3 {
   border-radius: 100px;
  background-color: #797ea6;
  padding: 20px; 
  width: 100px;
  height: 100px; 
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
   margin: auto;
    margin-bottom: -20px;
   transform: translateX(-20px);
   font-size: 20px;
  color: #363a57;
}

#div4 {
   border-radius: 100px;
  background-color: #888db5;
  padding: 20px; 
  width: 100px;
  height: 100px; 
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
   margin: auto;
    margin-bottom: -20px;
   transform: translateX(20px);
   font-size: 20px;
  color: #363a57;
}

#div5 {
background-color: #5b64a3;
  border-radius: 100px;
  padding: 20px; 
  width: 100px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
   margin: auto;
   font-size: 20px;
    transform: translateY(60px);
  color: #3b427d;
}


.parent-class {
  position: relative;
}

.child-class1 {
opacity: 0.5;
position: absolute;
  top: 0%;
  left: 130%;
}

.child-class2 {
opacity: 0.5;
position: absolute;
  top: 0%;
  left: -130%;
}

.child-class3 {
opacity: 0.5;
position: absolute;
  top: 0%;
  left: 130%;
}

.child-class4 {
opacity: 0.5;
position: absolute;
  top: 0%;
  left: -130%;
}